program UPP_GangDemo;

uses
  Forms,
  FProgMain in 'FProgMain.pas' {ProgMain},
  dParmList in 'dParmList.pas' {ParmListDlg},
  FusesD in 'FusesD.pas' {FusesDlg};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'E-LAB UPP-DLL Demo';
  Application.CreateForm(TProgMain, ProgMain);
  Application.CreateForm(TParmListDlg, ParmListDlg);
  Application.CreateForm(TFusesDlg, FusesDlg);
  Application.Run;
end.

